file(REMOVE_RECURSE
  "CMakeFiles/FDIACS.dir/main.cpp.o"
  "CMakeFiles/FDIACS.dir/soapcwmpService.cpp.o"
  "CMakeFiles/FDIACS.dir/soapC.cpp.o"
  "CMakeFiles/FDIACS.dir/httppost.cpp.o"
  "CMakeFiles/FDIACS.dir/stdsoap2.cpp.o"
  "FDIACS.pdb"
  "FDIACS"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/FDIACS.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
